@media (max-width: 1024px) {
    .mob-line {
      display: block;
      line-height: inherit;
    }
  }
  
/*------------------eco_main_bus------------------*/
.eco_main_bus {
    padding: 200px 0;
}

/*bus_tit*/
.bus_tit {
    height: 165px;
}

.bus_tit>h2 {
    font-size: 65px;
    font-weight: 700;
    letter-spacing: -3px;
    padding-top: 35px;
}

.bus_tit>p {
    font-size: 22px;
    font-weight: 500;
}

.tit_s {
    font-size: 16px;
    font-style: italic;
}

.bus_box_bg {
    background: url(../../image/bus_box_bg.png) no-repeat 50%;
    background-size: cover;
}

.bus_box {
    padding: 80px 0;
}

@media(max-width: 1024px){
    .eco_main_bus {
        padding: 150px 0;
    }
    .bus_tit {
        height: 145px;
    }
    .bus_tit>h2{
        font-size: 55px;
    }
    .bus_tit>p{
        font-size: 18px;
    }
}

@media(max-width: 768px){
    .eco_main_bus {
        padding: 80px 0;
    }
    .bus_tit {
        height: 100px;
    }
    .bus_tit>h2{
        font-size: 30px;
        padding-top: 15px;
        letter-spacing: -1px;
    }
    .bus_tit>p{
        font-size: 15px;
    }
    .bus_box {
        padding: 25px 0;
    }
    
}


/*------------------eco_main_pro------------------*/
.eco_main_pro {
    padding: 185px 0;
    background: url(../../image/main_pro_bg.jpg) no-repeat 50%;
    background-size: cover;
}

/*pro_tit*/
.pro_tit {
    height: 165px;
    color: #fff;
}

.pro_tit>h2 {
    font-size: 65px;
    font-weight: 700;
    letter-spacing: -3px;
    padding-top: 35px;
}

.pro_tit>p {
    font-size: 22px;
    font-weight: 500;
}

@media(max-width: 1024px){
    .eco_main_pro {
        padding: 150px 0;
    }
    .pro_tit {
        height: 145px;
    }
    .pro_tit>h2{
        font-size: 55px;
    }
    .pro_tit>p{
        font-size: 18px;
    }
}


@media(max-width: 768px){
    .eco_main_pro {
        padding: 80px 0;
    }
    .pro_tit {
        height: 100px;
    }
    .pro_tit>h2{
        font-size: 30px;
        padding-top: 15px;
        letter-spacing: -1px;
    }
    .pro_tit>p{
        font-size: 15px;
    }
}

/*pro_box_wrap*/
.pro_box_wrap {
    padding-top: 80px;
    gap: 40px;
}

.pro_box {
    flex-basis: auto;
    flex: 1 1 40%;
    position: relative;
    height: 305px;
    border-radius: 30px 0;
    box-shadow: 0 0 0 4px #fff inset;
    background: #292929;
}

.pro_box > p {
    padding: 35px 0 0 35px;
    font-size: 22px;
    font-weight: 700;
}

.pro_box .pro_btn_box {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 10%;
    gap: 3px;
}

.pro_box:nth-child(1) {
    background: url(../../image/pro_img01.png) no-repeat 50%;
    background-size: cover;
}

.pro_box:nth-child(2) {
    background: url(../../image/pro_img02.png) no-repeat 50%;
    background-size: cover;
}

.pro_box:nth-child(3) {
    background: url(../../image/pro_img03.png) no-repeat 50%;
    background-size: cover;
}
.pro_box:nth-child(4) {
    background: url(../../image/pro_img04.png) no-repeat 50%;
    background-size: cover;
}

@media(max-width: 768px){
    .pro_box_wrap {
        padding-top: 35px;
    }
    .pro_box {
        flex: 1 1 100%;
        height: 265px;
    }
    .pro_box > p {
        font-size: 18px;
    }
}



/*------------------eco_main_intro------------------*/
.eco_main_intro {
    padding: 115px 0;
    background: url(../../image/main_intro_bg.jpg) no-repeat 50%;
    background-size: cover;
}
.intro_tit {
    text-align: center;
    height: 225px;
}
.intro_tit > h2 {
    font-size: 40px;
    font-weight: 700;
    letter-spacing: -2px;
}
.intro_tit > p {
    font-size: 18px;
    line-height: 30px;
}

@media(max-width: 1024px){
    .intro_tit > h2{
        font-size: 35px;
    }
    .intro_tit > p{
        font-size: 15px;
    }
}
@media(max-width: 768px){
    .intro_tit {
        height: 185px;
    }
    .intro_tit > h2{
        font-size: 25px;
    }
    .intro_tit > p{
        font-size: 13px;
        line-height: 20px;
    }
}



/*popup*/
.popup1 {
    position:fixed;
    left:7%;
    top:12%; 
}
.popup2 {
    position:fixed;
    left:34%;
    top:12%; 
}

.popup .btn_close {
    position: absolute;
    top: 4%;
    right: 7%;
    z-index: 999;
    font-size: 30px;
    color: #fff;
}

@media(max-width: 768px){
    .popup {
        position:fixed;
        left:0;
        top:12%;
        margin: 10px;
    }
}